SOLIDWORKS PDM Professional API Help | Send Feedback
mlProjID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmDocIDs Structure : mlProjID Field

Visual Basic
C#
C++/CLI
Unique ID of the document's parent folder in the vault.

# Syntax

Visual Basic |
--- | ---
    Public mlProjID As System.Integer

C# |
--- | ---
    public System.int mlProjID

C++/CLI |
--- | ---
    public:
    System.int mlProjID

# See Also

####

EdmDocIDs Structure
EdmDocIDs Members